Vai al contenuto

Abbiamo saputo da fonti Microsoft che il prossimo aggiornamento automatico di Windows 7/8/10 a Febbraio potrebbe compromettere il funzionamento del database di LibertyCommerce.Aggiornamento pericoloso

Vi consigliamo di fare subito l'aggiornamento all'ultima Versione 12.2.40.44 del 31/01/2019 o superiore. La potete scaricare gratuitamente da questo link ...continua a leggere "Aggiornamento di Windows pericoloso per LibertyCommerce"

Facebooktwitterredditpinterestlinkedinmailby feather

Su questo sito web utilizziamo strumenti di prima o di terze parti che memorizzano piccoli file (cookie) sul vostro dispositivo. I cookie sono normalmente utilizzati per consentire il corretto funzionamento del sito (cookie tecnici), per generare report di navigazione (cookie statistici) e per pubblicizzare adeguatamente i nostri servizi/prodotti (cookie di profilazione). Possiamo utilizzare direttamente i cookie tecnici, ma avete il diritto di scegliere se abilitare o meno i cookie statistici e di profilazione. Abilitando questi cookie, ci aiuterete ad offrirvi un’esperienza migliore. Cookie policy